﻿/* c.rl 07 */

body
{
	color: #000;
	font-family: Verdana, Tahoma, Arial, Sans-Serif;
	font-size: 8pt;
	background: #fff;
	margin:0;
	padding:0;
	height: 100%;
}

/* --- GLOBAL styles --- */

img {
border: 0;
margin: 0;
padding: 0;
}

img, div, a, .formbtn { behavior: url(css/iepngfix.htc) }

a {
color: #0b4d9f;
text-decoration: none;
}


a:hover {
color:#000;
text-decoration: underline;
}

div{margin: 0; padding: 0; border: 0;}

.flright{
margin: 0 20px 0 0;
float: right;
text-align: right;
}

.nuline {
clear: both;
}
/* --- main BODY --- */

/* vertical */

.lcol {
width: 250px;
float: left;
height: 100%;
}

.rcol {
width: 490px;
float: left;
height: 100%;
}

h4{
text-indent:-1999px;
}


/* horizontal */

#hrow, #brow, #nrow, #crow, #frow, #ubrow, #ofrow {
clear: both;
padding: 0;
margin: 0;
border: 0;
}

#h, #b, #n, #c, #f, #ub, #of {
padding: 0;
margin: 0 auto;
width: 740px;
}

#hrow {

}
	
	#h {
	height: 105px;
	}
	
	#logo {
	width: 250px;
	height: 105px;
	background: url(../img/logo.gif);
	float: left;
	color: #fff;
	}
			
	#h .rcol {
	background: url(../img/h_rcolimg.jpg);
	}

#nrow {

}
	
	#n {
	background: #573e47 url(../img/n_bg.gif) repeat-x; height: 35px;
	color:#fff;
	}
	
	#n #mnav{
	width: 620px;
	float: left;
	}
	
	#n #login{
	float: left;
	width: 120px;
	}
	
	/* NAV */ /* .o - selected [current] item */
		
	#n ul{
		margin:0;
		padding:0;
		display:block;
		}
	
		#n li
		{
			height:35px;
			line-height:35px;
			float:left;
			margin:0;
			padding:0;
			list-style-type:none;
			white-space:nowrap;
		}	
		
			#n li a{
				height:35px;
				padding:0;
				font-size:11px;
				color:#a49f9c;
				margin:0 19px;
				display: block;
			}
			
			#n li a:hover{
				color:#fff; 
				text-decoration: none; 
			}
			
			#n li a#active{
				color:#fff; 
			}
			
			#n li a.active:hover{
				color:#fff; 	
			}



	/* --- DROP DOWN MENU --- */
	
	/*!!!!!!!!!!! QuickMenu Core CSS [Do Not Modify!] !!!!!!!!!!!!!*/
	.qmmc .qmdivider{display:block;font-size:1px;border-width:0px;border-style:solid;}
	.qmmc .qmdividery{float:left;width:0px;}
	.qmmc .qmtitle{display:block;cursor:default;white-space:nowrap;}
	.qmclear {font-size:1px;height:0px;width:0px;clear:left;line-height:0px;display:block;float:none !important;}
	.qmmc {position:relative;zoom:1;}
	.qmmc a, .qmmc li {float:left;display:block;white-space:nowrap;}
	.qmmc div a, .qmmc ul a, .qmmc ul li {float:none;}
	.qmsh div a {float:left;}
	.qmmc div{visibility:hidden;position:absolute;}
	.qmmc ul {left:-10000px;position:absolute;}
	.qmmc, .qmmc ul {list-style:none;padding:0px;margin:0px;}
	.qmmc li a {float:none}
	.qmmc li{position:relative;}
	.qmmc ul {z-index:10;}
	.qmmc ul ul {z-index:20;}
	.qmmc ul ul ul {z-index:30;}
	.qmmc ul ul ul ul {z-index:40;}
	.qmmc ul ul ul ul ul {z-index:50;}
	li:hover>ul{left:auto;}
	#qm0 ul {top:100%;}
	#qm0 ul li:hover { }
	/*ul{top:0px;left:100%;}*/
	
	/*!!!!!!!!!!! QuickMenu Styles !!!!!!!!!!!*/
	
	
	
		/* QuickMenu 0 */
	
		/*"""""""" (MAIN) Container""""""""*/	
		#qm0	
		{	
			background-color: none;
		}
	
	
		/*"""""""" (MAIN) Items""""""""*/	
		#qm0 a	
		{	
			padding: 10px 15px 5px 15px;
			font-size:11px;
			color:#a49f9c;
			/*background: url(../img/n_sep.gif) no-repeat 0 5px;*/
			margin:0 0px;
			display: block;
		}
		
		#qm0 #active{
				color:#fff; 
		}
		
	
		/*"""""""" (MAIN) Hover State""""""""*/	
		#qm0 a:hover	
		{	
			color:#fff; 
			text-decoration: none; 
		}
	
	
		/*"""""""" (MAIN) Active State""""""""*/	
		body #qm0 .qmactive, body #qm0 .qmactive:hover	
		{	
			color:#fff; 
			text-decoration: none; 
		}
	
	
		/*"""""""" (SUB) Container""""""""*/	
		#qm0 div, #qm0 ul	
		{	
			padding:0 0 5px 0;
			margin:0px 0px 0px -1px;
			background: #573e47;
			border-width:0 0 5px 0px;
			border-style:solid;
			border-color:#826771;
		}
	
	
		/*"""""""" (SUB) Items""""""""*/	
		#qm0 div a, #qm0 ul a	
		{	
			padding:2px 40px 2px 10px;
			border-width:0px;
			border-style:none;
			background: none;
			margin: 0px;
		}
	
	
		/*"""""""" (SUB) Hover State""""""""*/	
		#qm0 div a:hover, #qm0 ul a:hover	
		{	
			background: #614851;
			text-decoration:none;
		}
		
		/*"""""""" Individual Vertical Dividers""""""""*/	
		#qm0 .qmdividery, .qmdividery
		{	
			border-left-width:1px;
			height:15px;
			margin:10px 2px 0px 2px;
			border-color:#AAAAAA;
		}
	
		/*"""""""" Box Animation Styles""""""""*/	
		#qm0 .qmbox	
		{	
			border-width:1px;
			border-style:solid;
			border-color:#999999;
		}
		
		/* --- */
		
		.qmfv{visibility:visible !important;}.qmfh{visibility:hidden !important;}


/* --- end od DDM --- */


#brow {

}

	#b {
	background: #c6b6ba;
	height: 165px;
	}
	
		#b .rcol {
		color: #fff;
		font-size: 18px;
		line-height: 28px;
		}
		
		#b .lcol div{
		background: #fff;
		}
		
		#b p {
		margin: 40px 30px;
		}
		
		#b h5 {
		font-size: 10px;
		font-weight: normal;
		text-align: right;
		margin: 20px;
		}


#ubrow{

}

	#ub {
	height: 30px;
	background: url(../img/ub_bg.gif);
	}

#crow {

}

	#c {
	min-height: 200px;
	}
	
		#c .rcol #wrap{
		margin: 0px 20px;
		}
		
			#c h1 {
			font-size: 16px;
			color: #0b4d9f;
			}
			
			#c h2 {
			color: #000;
			font-size: 14px;
			margin-bottom: 0px;
			}
			
			#c h3 {
			color: #000;
			font-weight: bold;
			font-size: 10px;
			margin-top: 0px;
			}
			
			#c .quote{
			color: #999;
			line-height: 16px;
			margin: 10px 20px;
			}
			
			#c p {
			margin: 5px 10px 15px 10px;
			line-height: 16px;
			}
			
		#c ul.boxy {
		padding: 0px;
		display: block;
		float: left;
		width:220px;
		margin: 0;
		}
	
			#c li {
			line-height: 20px;
			margin: 0 0px 0 10px;
			padding: 0 0 15px 30px;
			list-style-type: none; 
			background: url(../img/bullet_li.gif) no-repeat 0 -5px;
			}
			
				#c ul ul li {
				 
				background: url(../img/bullet_li_sub.gif) no-repeat 0 -5px;
				}
			
			#c .lcol li{
			line-height: 20px;
			margin: 0 0px 0 10px;
			padding: 0 0 15px 30px;
			list-style-type: none; 
			background: url(../img/bullet.png) no-repeat 0 -5px;
			}
			
		#c td{
		height: 30px;
		width: 230px;
		padding: 0 0 0 10px;
		}
			
		#c .lcol p, #c .lcol h1, #c .lcol h2, #c .lcol h3, #c .lcol ul{
		padding: 5px 5px 0 30px;
		line-height: 18px;
		}
		
#ofrow{
padding: 50px 0 0 0;
}

	#of {
	height: 30px;
	background: url(../img/of_bg.gif);
	}

#frow {

}

	#f {
	height: 100px;
	line-height: 15px;
	font-size: 10px;
	color: #573e47;
	}
			
		#f a{
			font-size:10px;
			color:#000;
			height:15px;
		}
		
		#f a:hover{
			color:#0b4d9f; 
			text-decoration: none; 
		}
	
		#f .rcol p {
		margin: 0 20px;
		}


			
/* CONTENT */

#loginbox {
margin: 0 50px;
width: 640px;
w\idth: 550px;
padding-top: 30px;
float: left;
}

	#loginbox form{
	margin-bottom: 20px;
	color: #666;
	}
	
		#loginbox form #username, #loginbox form #password {
		border: 1px solid #666;
		height: 18px;
		}

		#loginbox form .btn {
		float: left;
		}
		
		#loginbox form div {
		margin: 18px 0 0 0;
		float: left;
		}
		
		
		
		#loginbox p {
		margin: 0;
		padding: 0;
		clear: both;
		width: 640px;
		}
		
/* FORMS */

.formfield {
border: #ccc 1px solid;
background: #fff;
width: 170px;
color: #000;
font-size: 11px;
}

.formfield:focus, .formfieldshort:focus, .textarea:focus {
border: #666 1px solid;
background: #fff;
color: #000;
}

.textarea {
border: #ccc 1px solid;
background: #fff;
width: 170px;
height: 150px;
color: #000;
font-weight: normal;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
}

.formbtn {
margin: 0 30px 0 0;
float: right;
}

.mailto {
color: #333;
}

#downloadbox {

}
	
	#downloadbox div{
	width: 140px;
	height: 200px;
	float: left;
	margin: 5px;
	
	background: url(../img/dwnlbox_bg.gif) bottom left repeat-x;
	border-bottom: 3px #ccc solid;
	border-top: 3px #ccc solid;
	}
	
	#downloadbox p {
	margin-bottom: 0px;
	}
	
	#downloadbox a {
	width: 150px;
	display: block;
	}

	#downloadbox img {
	margin: 5px;
	}
	
	#downloadbox #dc {
	background: #ccdd7b url(../img/dwnlbox2_bg.gif) bottom left repeat-x;
	}
	
.note{background-color:#ccdd7b;}
	.newstick{
	margin-left: 0px;
	}
	#c td p.newsnote{
	margin-left: 0;
	padding-left:0;
		}	